From 68136f0fb0a7214f4bd222e734a76bc9952d859c Mon Sep 17 00:00:00 2001
From: Werner Robitza <werner.robitza@gmail.com>
Date: Tue, 28 Feb 2023 12:42:03 +0100
Subject: [PATCH] doc/filters: update SITI description

The filter implements the 'legacy' version from a superseded recommendation.
---
 doc/filters.texi | 8 +++++---
 1 file changed, 5 insertions(+), 3 deletions(-)

diff --git a/doc/filters.texi b/doc/filters.texi
index 47e92b9269..7a7b2ba4e7 100644
--- a/doc/filters.texi
+++ b/doc/filters.texi
@@ -21593,9 +21593,11 @@ ffmpeg -i input1.mkv -i input2.mkv -filter_complex "[0:v][1:v] signature=nb_inpu
 @anchor{siti}
 @section siti
 
-Calculate Spatial Info (SI) and Temporal Info (TI) scores for a video, as defined
-in ITU-T P.910: Subjective video quality assessment methods for multimedia
-applications. Available PDF at @url{https://www.itu.int/rec/T-REC-P.910-199909-S/en }.
+Calculate Spatial Information (SI) and Temporal Information (TI) scores for a video,
+as defined in ITU-T Rec. P.910 (11/21): Subjective video quality assessment methods
+for multimedia applications. Available PDF at @url{https://www.itu.int/rec/T-REC-P.910-202111-S/en}.
+Note that this is a legacy implementation that corresponds to a superseded recommendation.
+Refer to ITU-T Rec. P.910 (07/22) for the latest version: @url{https://www.itu.int/rec/T-REC-P.910-202207-I/en}
 
 It accepts the following option:
 
-- 
2.39.2

